Whatsapp
Foto: EFE

A través de un comunicado, WhatsApp, que es la empresa de mensajería con más influencia mundial detalló cuáles son los dispositivos y software más desactualizados y que no permiten que la aplicación funcione correctamente.

Esto provoca que desde el 31 de diciembre no funcionará WhatsApp en los siguientes modelos:

Samsung: Galaxy Core; Galaxy Trend Lite; Galaxy Ace 2Samsung; Galaxy S3 mini; Galaxy Trend II; Galaxy X cover 2.

LG: Optimus L3 II Dual; Optimus L5 II; Optimus F5; Optimus L3 II; LG Optimus L7II; LG Optimus L5 Dual.

Huawei: Ascend Mate; Ascend G740; Ascend D2.

Apple: iPhone 5s; iPhone 6; iPhone 6 Plus.

ZTE: V956 – UMI X2; Grand S Flex; Grand Mem.

Lea la información completa en esta nota de El Pitazo




Estimado lector: El Diario El Carabobeño es defensor de los valores democráticos y de la comunicación libre y plural, por lo que los invitamos a emitir sus comentarios con respeto. No está permitida la publicación de mensajes violentos, ofensivos, difamatorios o que infrinjan lo estipulado en el artículo 27 de la Ley de Responsabilidad en Radio, TV y Medios Electrónicos. Nos reservamos el derecho a eliminar los mensajes que incumplan esta normativa y serán suprimidos del portal los contenidos que violen la Constitución y las leyes.